/* Admin Backend */
#admin-menu{ z-index: 9999; }

/* Article - Custom Grid */
.page-article-custom-grid .view-content{ overflow: hidden; }
.page-article-custom-grid .col{ margin-bottom: 20px; }

/* Article */
.node-type-article .field-name-field-image img{ max-width: 100%; hight: auto; }
.node-type-article .view-article-photo-gallery .col{ margin-bottom: 25px;}
.node-type-article .view-article-photo-gallery .modal-body img{ width: 100%; hight: auto; }

/** Sociel Media In case i i add the icon on the nav-bar this will style it
   .sociel-icon p{ margin: 0; } 
   .sociel-icon p a{ margin-left: 5px; font-size: 35px; color: #fff; } */
   
/*  Footer */
footer{margin-top: 20px; padding: 20px 0 0; background-color: #f5f5f5; color: #494949;}
footer a{color: "";}

/* Header padding bottom and top*/
header#page-header{ padding-bottom: 40px; }
.navbar {margin-bottom: 0px;}


/* Hover effect for view page workers */
.image-element{
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
transition: all .2s ease;
}
.image-element:hover{
-webkit-transform: scale(1.3);
-moz-transform: scale(1.3);
transform: scale(1.3); 
}

/* Responsive background */
background-resp {
  background-size: cover;
}

/* used for contact text wlignment */
.center-block-top {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 24px;
}

/* this is for the evet page */
.test-content{
    width:100%;
    height:100px;
    background:lightblue;
}

/* Carousel-caption - Media query */
@media (max-width: 480px){
    /* Slideshow Flexslider*/
    .carousel-caption{
        position: static;
        background: #000;
    }
}

/* Space between rows of grid */
.row {
    margin-bottom: 35px;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}


 /* Social media	Positioning on all medias*/
.fa-facebook-square:before{ color: rgb(0, 153, 255); font-size: 50px;}
.fa-twitter-square:before{ color: rgb(0, 153, 255); font-size: 50px;}   


/* Defining top margin for biblio-export */
.biblio-export {
    margin-top: 15px;
}
/* Addind top margng to biblo filter */
ul.tabs.secondary {
    padding-top: 15px;
}

/* Marging Calendar top for -25px */
.margin-top-add-call {
    margin-top: -25px;
}


/* Positioning icon for events */
.fa-calendar:before {
    padding-right: 5px;
    margin-left: -100px;
}
.fa-map-marker:before {
	color: red;
    padding-right: 5px;
    position: relative;
}

.views-field.views-field-field-location {
	color: green;
	font-size: 16px;
	position: relative;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.fa-user:before {
	color: rgb(0, 136, 204);
	padding-right: 5px;
    position: relative;
}
.views-field.views-field-field-lecturer , .field-content.fa.fa-user {
	color: rgb(0, 136, 204);
	font-size: 20px;
    position: relative;
}

/* Displaying lecturer field down others */
.field-name-field-lecturer{
	margin-top: 40px !important;
}
/* Change margind and padding for date display */
.date-display-range {
    margin-top: -13px;
    padding-left: 18px;
    font-size: 14px;
}
/* Positioning title icon-tag */
.fa-tag:before {
    padding-right: 5px;
    position: relative;
    color: blue;
}

/* Positioning add to callendar */
.addtocal {
    float: left !important;
    text-decoration: none !important;
    cursor: pointer !important;
    margin-top: 25px !important;
    color: blue !important;
    margin-bottom: 5px !important;
}

/* Custom top margin definition */
.topmarging5{
	margin-top: 5px;
}
.topmarging10{
	margin-top: 10px;
}
.topmarging15{
	margin-top: 15px;
}
.topmarging20{
	margin-top: 20px;
}

/* Defining  some css for date*/
.dateleftm {
    margin-top: 30px;
    color: grey;
    font-size: 16px;
}

/* Responsive logo? */
@media only screen and (max-width: 480px) {
.logo {
    max-width: 100%;
    height: auto;
    margin: 20px 0px 20px 0px;
    }
}

/* removing the title and descriptions on slider image. */
.carousel-caption {
    display: none !important;
}

.tb-megamenu.style-blue {
    background-color: rgb(78, 119, 174) !important; 
}
.nav-collapse.always-show {
    background-color: rgb(78, 119, 174) !important;
}

.tb-megamenu, .tb-megamenu-main-menu, .style-blue{
    background-color: rgb(78, 119, 174) !important;
}

.text-psize{
	font-size: 12px;
}

.text-bold, h5.text-bold{
	font-weight: bold;
}

/* Theming the map contact page */
.f-right{
	float: right;
    margin-top: -300px;
}

/* Workers search */
section#block-views-staff-categories-block {
    margin-top: 83px;
}

#block-views-staff-categories-block {
    margin-top: 83px;
}